PDA

View Full Version : HEM doesnt work, Problem with POSTGRES many times



TILT_Box1337
08-13-2011, 09:38 AM
hey guys!

need answers! have been installed and reinstalled for like 7x HEM, but it doesnt work. What should I do?

I get these pop-ups:


http://img705.imageshack.us/img705/9302/hem222.jpg

then this one


http://img202.imageshack.us/img202/756/hemi.jpg

then this one



http://img814.imageshack.us/img814/9436/hem2d.jpg

and this as well:



http://img200.imageshack.us/img200/5586/hem555.png


this appears whn I try to install postgres manually (BUT I have already uninstalled it via Control Panel, so dont know why it appears). \

Or am I doing smth wrong? what should I do???


http://img16.imageshack.us/img16/2097/postgres.jpg

please help guys!!! Need my HUD as air! :D :)

p.s. all worked fine for ~ 2months, I dont know whats the problem

Patvs
08-13-2011, 12:08 PM
Which Operating System, Firewall, and Anti-Virus are you using?

Turn off User Account Control and reboot: Turn off User Account Control: How to Disable and Turn Off UAC in Windows 7 My Digital Life (http://www.mydigitallife.info/2008/12/30/how-to-disable-and-turn-off-uac-in-windows-7/)


Also please try this:

1. Create a new text document in the Config folder and name it LicDebug
2. Open HM and register
3. Close HM and delete the LicDebug.txt file



--

Turn on the secondary Logon. The secondary logon service is a standard windows service which is available on every windows computer. In the latest versions it is not started automatically. You need to start it via control panel > administrative tools > services. Starting it once should insure it works in the future also.


This is usually a firewall or windows update issue.

First try to reboot.

If no help, try this:

Start > Programs > PostgreSQL > 8.x > Stop Service

Start > Programs > PostgreSQL > 8.x > Start Service

If that doesnt help delete the \postgresql\8.x\data\postmaster.pid file, if you see it. And reboot.


If that doesn't help you will have to reinstall PostgreSQL completely. Try the 8.4.8 (or 9.0.4) installer from PostgreSQL: The world's most advanced open source database (http://www.postgresql.org)